# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-th3
Summary:	Thai language support for KDE
Version:	3.0.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-th-%{version}.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-th
BuildArch:	noarch

%description
Thai language support for KDE.

%prep

%setup -q -n kde-i18n-th

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/th/
%_datadir/locale/th/charset
%_datadir/locale/th/*.desktop
%_datadir/locale/th/*.png
#
#
%dir %_datadir/locale/th/LC_MESSAGES/
%_datadir/locale/th/LC_MESSAGES/*.mo


%changelog
* Thu Jun 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Sat Jun 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 21 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Wed Sep 19 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

